
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/1/red.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/1/yellow.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/1/green.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/1/orange.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/1/rose.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/1/blue.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/1/black.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/3/red.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/3/yellow.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/3/green.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/3/orange.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/3/rose.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/3/blue.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/3/blank.gif"
				onclick="getImgURL(this);" />
		</li>
		<li style="width: 280px;">
			<div style="overflow:hidden;background:#999;height:1px;"></div>
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/f/1/red.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/f/1/yellow.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/f/1/green.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/f/1/orange.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/f/1/rose.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/f/1/blue.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/f/1/blank.gif"
				onclick="getImgURL(this);" />
		</li>


		<li>
			<img src="http://mapday.exlive.cn/mi/p/f/2/red.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/f/2/yellow.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/f/2/green.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/f/2/orange.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/f/2/rose.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/f/2/blue.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/f/2/black.gif"
				onclick="getImgURL(this);" />
		</li>

		<li style="width: 280px;">
			<div style="overflow:hidden;background:#999;height:1px;"></div>
		</li>

		<li>
			<img src="http://mapday.exlive.cn/mi/p/t/flatfile.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/t/railroad.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/t/bus.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/t/metro.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/t/trolleybus.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/t/waterway.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/t/highrail.gif"
				onclick="getImgURL(this);" />
		</li>

		<li style="width: 280px;">
			<div style="overflow:hidden;background:#999;height:1px;"></div>
		</li>

		<li>
			<img src="http://mapday.exlive.cn/mi/p/p/bar.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/p/cafe.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/p/restaurant.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/p/lodging.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/p/bank.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/p/gastation.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/p/shopping.gif"
				onclick="getImgURL(this);" />
		</li>

		<li>
			<img src="http://mapday.exlive.cn/mi/p/p/supermarket.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/p/shopping.gif"
				onclick="getImgURL(this);" />
		</li>

		<li style="width: 280px;">
			<div style="overflow:hidden;background:#999;height:1px;"></div>
		</li>

		<li>
			<img src="http://mapday.exlive.cn/mi/p/p/school.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/p/hospital.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/p/pharmacy.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/p/fire.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/p/church.gif"
				onclick="getImgURL(this);" />
		</li>

		<li>
			<img src="http://mapday.exlive.cn/mi/p/p/jbz.jpg"
				onclick="getImgURL(this);" />
		</li>

		<li>
			<img src="http://mapday.exlive.cn/mi/p/a/park.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/a/golf.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/a/hiking_h.gif"
				onclick="getImgURL(this);" />
		</li>

		<li style="width: 280px;">
			<div style="overflow:hidden;background:#999;height:1px;"></div>
		</li>

		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerA.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerB.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerC.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerD.gif"
				onclick="getImgURL(this);" />
		</li>

		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerE.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerF.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerG.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerH.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerI.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerJ.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerK.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerL.gif"
				onclick="getImgURL(this);" />
		</li>

		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerM.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerN.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerO.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerP.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerQ.gif"
				onclick="getImgURL(this);" />
		</li>

		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerR.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerS.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerT.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerU.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerV.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerW.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerX.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerY.gif"
				onclick="getImgURL(this);" />
		</li>
		<li>
			<img src="http://mapday.exlive.cn/mi/p/b/2/markerZ.gif"
				onclick="getImgURL(this);" />
		</li>
